xdebug.mode=coverage, debug
# Can be `host.docker.internal` for windows/mac docker cli
xdebug.client_host=localhost
xdebug.client_port = 9001
xdebug.start_with_request = trigger
xdebug.discover_client_host = 1
xdebug.cli_color=1

xdebug.idekey=PHPSTORM
